<?php 
  reset($banners);
  echo "<h3>".$banners[key($banners)]['name']."</h3>";
?>
<div id="carousel<?php echo $module; ?>" class="owl-carousel owl-theme owl-widenav">
  <?php foreach ($banners as $banner) { ?>

  <div class="item text-center">
	<?php if (isset($banner['product_id'])) {?>
	
	  <div class="product-layout">
    <div class="product-thumb transition">
      <div class="image"><a href="<?php echo $banner['href']; ?>"><img src="<?php echo $banner['thumb']; ?>" alt="<?php echo $banner['product_name']; ?>" title="<?php echo $banner['product_name']; ?>" class="img-responsive" /></a></div>
      <div class="caption">
	  <div class="product-title"><h4><a href="<?php echo $banner['href']; ?>"><?php echo $banner['product_name']; ?></a></h4></div>
        <p><?php echo $banner['description']; ?></p>
        <?php if ($banner['rating']) { ?>
        <div class="rating">
          <?php for ($i = 1; $i <= 5; $i++) { ?>
          <?php if ($banner['rating'] < $i) { ?>
          <span class="fa fa-stack"><i class="fa fa-star-o fa-stack-2x"></i></span>
          <?php } else { ?>
          <span class="fa fa-stack"><i class="fa fa-star fa-stack-2x"></i><i class="fa fa-star-o fa-stack-2x"></i></span>
          <?php } ?>
          <?php } ?>
        </div>
        <?php } ?>
        <?php if ($banner['price']) { ?>
        <p class="price">
          <?php if (!$banner['special']) { ?>
          <?php echo $banner['price']; ?>
          <?php } else { ?>
          <span class="price-new"><?php echo $banner['special']; ?></span> <span class="price-old"><?php echo $banner['price']; ?></span>
          <?php } ?>
          <?php if ($banner['tax']) { ?>
          <span class="price-tax"><?php echo $text_tax; ?> <?php echo $banner['tax']; ?></span>
          <?php } ?>
        </p>
        <?php } ?>
      </div>
      <div class="button-group">
        <button type="button" onclick="cart.add('<?php echo $banner['product_id']; ?>');"><i class="fa fa-shopping-cart"></i> <span class="hidden-xs hidden-sm hidden-md"><?php echo $button_cart; ?></span></button>
        <button type="button" data-toggle="tooltip" title="<?php echo $button_wishlist; ?>" onclick="wishlist.add('<?php echo $banner['product_id']; ?>');"><i class="fa fa-heart"></i></button>
        <button type="button" data-toggle="tooltip" title="<?php echo $button_compare; ?>" onclick="compare.add('<?php echo $banner['product_id']; ?>');"><i class="fa fa-exchange"></i></button>
      </div>
    </div>
  </div>
	
    <?php } elseif (isset($banner['link'])) { ?>
    <a href="<?php echo $banner['link']; ?>"><img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" class="img-responsive" /></a>
    <?php } else { ?>
    <img src="<?php echo $banner['image']; ?>" alt="<?php echo $banner['title']; ?>" class="img-responsive" />
    <?php } ?>
  </div>
  <?php } ?>
</div>
<script type="text/javascript"><!--
$('#carousel<?php echo $module; ?>').owlCarousel({
	loop: true,
	autoplayTimeout: 3000,
    smartSpeed: 1000,
	nav: true,
	dots: false,
	navText: ['<i class="fa fa-chevron-left fa-5x"></i>', '<i class="fa fa-chevron-right fa-5x"></i>'],
	navElement: 'div',
	responsiveClass:true,
    responsive:{
        0:{
            items:1
        },
        500:{
            items:2
        },
        1000:{
            items:4
            }}
});
--></script>